@font-face {
    font-family: 'mulish';
    src: url('fonts/mulish-regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mulish';
    src: url('fonts/mulish-light.ttf');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'mulish';
    src: url('fonts/mulish-medium.ttf');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'mulish';
    src: url('fonts/mulish-bold.ttf');
    font-weight: bold;
    font-style: normal;
}



@media (max-width:1400px) {
	div.page_box {
		width: 90%!important;
   	 	padding-left: 5%!important;
		padding-right:5%!important;
	}
}



body {
	font-family: 'mulish';
	line-height: 160%;
	background-color:#FFFFFF;
	color:#282624;
	font-size:16px;
	font-weight: normal;
	margin:0px;
	padding:0px;
}


div.box_1920 {
	width:100%;
	margin:auto;
	max-width:1920px;
}


.new_alert2 {
	z-index: 400001;
	position:absolute;
	max-width:390px;
	width:95%;
	top:-1000px;
	display: none;
	background-color: #F5F5F5;
	-border: 1px solid #EBEBEB;
	box-shadow: 0 0 10px rgba(0,0,0,0.6);
}

div.new_alert2 > div {
	padding:20px;
}

.alert_close {
	width:22px;
	height:22px;
	cursor:pointer;
	float:right;
}

div.fon_alert {
	display:none;
	background-color: rgba(0, 0, 0, 0.5);
	width:100%;
	height:100%;
	z-index: 200;
	position:absolute;
	top:0px;
}

#t_title {
	margin-top:0px;
	width:78%;
	margin-bottom:10px;
	float:left;
	font-size:20px;
}

a {
	color:#3366bd;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

b, strong {
	font-weight:bold;
	color:#303030;
}


h1, .h1 {
	font-size:32px;
	font-weight:bold;
	color:#262626;
	font-family: 'mulish', Verdana, Arial, Tahoma, Helvetica, sans-serif;
	line-height: 135%;
	margin-bottom:32px;
	margin-top:28px;
}

#title_page {
	margin-bottom:16px;
}


h2, .h2 {
	font-size:50px;
	font-weight:300;
	color:#262626;
	font-family: 'mulish', Verdana, Arial, Tahoma, Helvetica, sans-serif;
	line-height: 135%;
	margin-bottom:50px;
	margin-top:28px;
}


h3, .h3 {
	font-size:40px;
	font-weight:300;
	color:#262626;
	font-family: 'mulish', Verdana, Arial, Tahoma, Helvetica, sans-serif;
	line-height: 135%;
	margin-bottom:32px;
	margin-top:28px;
}

h4, .h4 {
	font-size:18px;
	font-weight:normal;
	color:#262626;
	font-family: 'mulish', Verdana, Arial, Tahoma, Helvetica, sans-serif;
	line-height: 135%;
	margin-bottom:32px;
	margin-top:28px;
}


div.but a {
	display:inline-block;
	text-align:left;
	color:#ffffff;
	text-decoration:none;
	background-color:#3366BD;
    padding: 12px 30px 12px 30px;
	transition:0.4s;
	border-radius:10px;
	text-transform:uppercase;
	font-size:12px;
}

div.but a:hover {
	text-decoration:none;
	background-color:#528CEE;
	transition:0.4s;
}

div.but_js {
	display:inline-block;
	color:#ffffff;
	text-decoration:none;
	background-color:#1D6CBC;
    padding: 12px 36px 12px 36px;
	border-radius:3px;
	cursor:pointer;
	transition:0.4s;
}

div.but_js:hover {
	text-decoration:none;
	background-color:#257DD6;
	transition:0.4s;
}


div.page_box {
	width:94%;
	padding-left:3%;
	padding-right:3%;
	margin:auto;
	max-width:1600px;
}


div.clear0 {
	clear:both !important;
	float:none !important;
	width:100% !important;
	display:block !important;
	height:0px !important;
}

div.clear {
	clear:both !important;
	float:none !important;
	width:100% !important;
	display:block !important;
}


p.adress {
	margin-bottom:30px;
}

p.adress span.p {
	padding-left:10px;
	padding-right:10px;
}

ul.editor {
	padding:0;
	margin:0;
}

ul.editor li {
	list-style-type:none;
	float:left;
	display:block;
	width:120px;
	height:120px;
	line-height:110%;
	margin-bottom:20px;
}


form.mystyle input{
	font-family: 'mulish', Verdana, Arial, Tahoma, Helvetica, sans-serif;
	color:#707070;
	font-size:17px;
	border:1px solid #E4E4E2;
	padding:13px;
	margin-bottom:8px;
	margin-top:4px;
	padding-left:10px;
	border-radius:6px;
}

form.mystyle select{
	font-family: 'mulish', Verdana, Arial, Tahoma, Helvetica, sans-serif;
	color:#707070;
	font-size:17px;
	border:1px solid #E4E4E2;
	padding:9px;
	margin-bottom:8px;
	margin-top:4px;
	padding-left:10px;
	border-radius:6px;
}

form.mystyle textarea{
	font-family: 'mulish', Verdana, Arial, Tahoma, Helvetica, sans-serif;
	color:#707070;
	font-size:17px;
	border:1px solid #E4E4E2;
	padding:9px;
	margin-bottom:8px;
	margin-top:4px;
	padding-left:10px;
	border-radius:6px;
}


form.mystyle input.but {
	font-family: 'mulish', Verdana, Arial, Tahoma, Helvetica, sans-serif;
	text-align:center;
	background-color:#1D6CBC;
	color:#ffffff;
	cursor:pointer;
	padding:13px 30px;
	border:none;
	font-size:17px;
	transition:0.4s;
	border-radius:8px;
    text-transform: uppercase;
}

form.mystyle input.but:hover{
	background-color:#257DD6;
	transition:0.4s;
}

form.mystyle input.check {
	float: left;
    width: 22px;
    display: inline-block;
    height: 22px;
    margin-right: 10px;
	cursor:pointer;
	margin-bottom:20px;
	margin-top:-2px;
	border:1px solid #E4E4E2;
}


/****************************/

img.logo {
	width:100%;
	max-width:162px;
	height:auto;
}

div.box_shapka {
	background-color:#ffffff;
	-webkit-box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
	box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
}

div.shapka_top > div {
	float:left;
}

div.shapka_top > div.td1 {
	width:12%;
}

div.shapka_top > div.space1, div.shapka_top > div.space2 {
	width:1%;
}

div.shapka_top > div.td2 {
	width:50%;
	padding-top:26px;
	text-align:center;
}

div.shapka_top > div.td3 {
	width:33%;
}

div.shapka_top > div.td4 {
	display:none;
}

table.menu {
	width:100%;
	max-width:740px;
}

table.menu td {
	text-align:left;
}

table.menu a {
	text-transform:uppercase;
	color:#555352;
	transition:0.4s;
	font-weight:500;
	font-size:14px;
	line-height: 140%;
    letter-spacing: 1px;
	padding-top:16px;
	padding-bottom:16px;
}

table.menu a:hover {
	color:#8abdff;
	transition:0.4s;
	text-decoration:none;
}

p.adress {
	font-weight:700;
	color:#555352;
	text-transform:uppercase;
	letter-spacing: 0.5px;
	font-size:14px;
}

p.adress img {
	width:100%;
	height:auto;
	max-width:16px;
	margin-right:10px;
	position:relative;
	top:5px;
}

a.phone {
	font-weight:700;
	color:#555352;
	transition:0.4s;
	font-size:17px;
    letter-spacing: 0.5px;
}

a.phone:hover {
	text-decoration:none;
	color:#8abdff;
	transition:0.4s;
}



a.phone img {
	width:100%;
	height:auto;
	max-width:22px;
	margin-right:10px;
	position:relative;
	top:5px;
}

div.t_contacts > div {
	float:left;
	text-align:right;
}

div.t_contacts > div.td1 {
	float:right;
	width:40%;
}

div.t_contacts > div.space {
	width:4%;
	float:right;
}

div.t_contacts > div.td2 {
	width:56%;
}

/************************/

.intro {
    max-height: 100vh;
    overflow: hidden;
    position: relative;
    background-size: cover;
}

.intro:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
	-background-color:rgba(18, 26, 39, 0.35);
	-background-image: url('/images/pattern2.png');
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.intro__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
}

.intro__title {
    margin: 0;
    font-size: 45px;
    color: #fff;
    text-align: center;
}

.container {
    width: 65%;
    max-width: 800px;
}

.video {
    position: relative;
    z-index: 1;
    padding-bottom: 56.25%;
	top:-130px;
}

.video__media {
    width: auto;
    height: 1096px;
    position: absolute;
    top: 0;
    left: 0;
}

div.intro__content .h1 {
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:52px;
	font-weight:normal;
	margin-top:0px;
}

div.intro__content .h4 {
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:20px;
	max-width:600px;
	margin-bottom:10px;
}

div.intro__content {
	color:#FFFFFF;
}

div.box_slider1 {
	background-color:#F8F6F6;
	border-radius:20px;
	display:table;
}

div.t_pic_text {
    display: flex;
	flex-direction: row;
	justify-content:flex-start;
	align-items:stretch;
	flex-wrap: wrap;
}	

div.t_pic_text > div {
	width:50%;
}

div.t_pic_text > div.td1 > img {
	width:100%;
	height:auto;
	max-width:796px;
    border-radius: 16px 0 0 16px;
}

div.t_pic_text > div.td2 {
	position:relative;
	vertical-align:top;
}

div.t_pic_text > div.td2 > div {
	padding:50px;
	font-size:20px;
	line-height:150%;
}

div.t_pic_text > div.td2 > div p.num_slider {
	font-size:28px;
	position:absolute;
	bottom:50px;
	left:50px;
}

div.t_pic_text > div.td2 > div p.num_slider span {
	color:#3366bd;
}

.slick-dots {
	bottom:-40px!important;
}

.slick-dots li button:before {
	font-size:20px!important;
}

div.slider_flex_right div.box_slider1 div.t_pic_text div.td2 {
	order:-1;
}

div.box_plus1 {
	background-color:#F8F6F6;
}

div.box_plus1 p {
	margin-top:10px;
}


div.box_plus1 > div {
	padding:20px;
	text-align:center;
}

.svg_icon {
	width: 48px;
    height: 48px;
    fill: #3366bd;
}

div.t_plus1 > div {
	float:left;
	width:32%;
	font-size:20px;
}

div.t_plus1 > div.space1, div.t_plus1 > div.space2 {
	width:2%;
}

.number {
	color:#282624;
	font-size:28px;
	margin-bottom:0px;
}	

p.plus1_text {
	min-height:52px;
}

div.box_slider1 ul {
	padding:0px;
	margin:0px;
}

div.box_slider1 ul li {
	list-style-type:none;
	margin-bottom:20px;
}

div.bg_color_model {
	text-align:center;
	background-image:url('images/models_color_bg.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	padding-top:60px;
	padding-bottom:60px;
	font-size:20px;
}

div.bg_color_model .h2 {
	margin-top:0px;
}

.txt_sel1 {
	color:#282624;
	text-transform:uppercase;
	font-size:20px;
	margin-bottom:0px;
}	

div.but_color {
	float:left;
	width:48px;
	height:48px;
	border-radius:10px;
	box-shadow: 0 4px 16px 0 rgba(16, 24, 32, .13);
	margin-right:14px;
	margin-bottom:24px;
    position: relative;
    overflow: hidden;
	cursor:pointer;
}

.white {
	background-color:#ffffff;
}

div.box_but_color {
	margin:auto;
	display:inline-block;
}

.black {
	background-color:#000000;
}


.black {
	background-color:#000000;
}

div.but_color:before {
    position: absolute;
    left: -10px;
    right: 0;
    top: 0;
    height: 50%;
    width: 120%;
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
    z-index: 2;
    content: "";
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .2) 100%);
}

.silver {
	background-color:#a3a3a3;
}
.blue {
	background-color:#27447a;
}	

.but_color_select {
    outline: 2px solid #fff;
    outline-offset: 2px;
}	

div.box_flag {
	overflow-x: auto;
    scrollbar-width: none;
    text-align: center;
}

ul.menu_flag {
	box-sizing: border-box;
    padding: 0;
    margin: 0;
    display: inline-flex;
    justify-content: center;
    align-items: center
}

ul.menu_flag li {
    line-height: 1.4;
    color: #282624;
    list-style-type: none;
    cursor: pointer;
    padding: 0 0 8px;
    margin-right: 20px;
    border-bottom: 4px solid rgba(40, 38, 36, .23);
    white-space: nowrap;
    border-radius: 0;
	cursor:pointer;
	font-size:20px;
	transition:0.4s;
}	

ul.menu_flag li:hover {
	border-bottom: 4px solid rgba(40, 38, 36, .55);
	transition:0.4s;
}

ul.menu_flag li.select {
	font-weight: 700;
    background-color: transparent;
    color: #282624;
    border-color: #3366bd;
}	

div.box_flag_page {
	text-align: center;
	margin-top:40px;
}

div.box_flag_page > div {
	margin:auto;
	max-width:1100px;
}

.row {
	display: flex;
	flex-wrap: wrap;
}

table.mytable {
	border-collapse: collapse;
	width: 100%;
    text-align: left;
    border-top: 4px solid #282624;
}

table.mytable thead {
	border-bottom: 1px solid #282624;
}

table.mytable thead th {
    color: #282624;
    font-weight: 700;
    padding: 12px 0;
	font-size:20px;
	padding-right:17px;
	line-height:110%;
}

table.mytable thead th :not(:first-child) {
	padding-left: 24px;
    text-align: right;
}

.main-text {
	font-size:20px;
}

table.mytable tbody tr {
    border-bottom: 1px solid #282624;
}

table.mytable tbody tr td {
	white-space: normal;
    color: #282624;
    padding: 12px 0;
}

table.mytable tbody tr td :not(:first-child) {
	padding-left: 24px;
}

.note {
	color:rgba(40,38,36,.43);
	font-size:16px;
	line-height:130%;
}

div.big_slider_photo {
	text-align:center;
}

div.big_slider_photo > img {
	width:100%;
	height:auto;
	max-width:1920px;
	margin:auto;
}

div.big_slider_photo .slick-dots li button::before {
	content:"";
}

div.big_slider_photo .slick-dots li {
	height:5px;
	width:70px;
	background:  rgba(0, 0, 0, 0.3);
	transition:0.4s;
}

div.big_slider_photo .slick-dots li:hover {
	background:  rgba(0, 0, 0, 0.5);
	transition:0.4s;
}

div.big_slider_photo li.slick-active {
	background:  rgba(255, 255, 255, 0.8)!important
}

div.big_slider_photo .slick-dots {
    bottom: 40px !important;
}

div.box_but_row > div {
	float:left;
	margin-right:16px;
	margin-bottom:16px;
}

div.t_form2 > div {
	float:left;
	width:48%;
}

div.t_form2 > div.space {
	width:4%;
}

div.box_form {
	max-width:1100px;
	margin:auto;
	background-color:#F8F6F6;
	border-radius: 20px;
}

div.box_form > div {
	padding:50px;
	padding-bottom:20px;
}

div.box_bottom {
	background-color:#282624;
	color:#FFFFFF;
	padding-top:40px;
	padding-bottom:40px;
}

div.box_bottom a {
	color:#FFFFFF;
}

div.t_niz > div {
	float:left;
	width:32%;
}

div.t_niz > div.td3 {
	text-align:right;
}

p.phone_niz a {
	font-weight:bold;
	font-size:24px;
	text-decoration:none;
	margin-bottom:0px;
}

div.t_niz > div.space1, div.t_niz > div.space2 {
	width:2%;
}

p.logo_niz {
	margin-top:0px;
}